Linux GHOST vulnerability

Post Reply
cassini
Posts: 335
Joined: Sun May 26, 2013 6:36 pm

Linux GHOST vulnerability

Post by cassini » Wed Jan 28, 2015 12:48 am

Just in case you run Linux and haven't noticed:
as a result, most stable and long-term-support distributions were left exposed (and still are):
Debian 7 (wheezy), Red Hat Enterprise Linux 6 & 7, CentOS 6 & 7, Ubuntu 12.04, for example.
see http://www.openwall.com/lists/oss-security/2015/01/27/9

CHAØX
Posts: 6
Joined: Sun Jan 04, 2015 9:29 pm
os: linux

Re: Linux GHOST vulnerability

Post by CHAØX » Sat Jan 31, 2015 1:46 am

Yep... we've been patching this on our servers at work.

Post Reply